﻿@charset "utf-8";

/*메인_서브공통레이아웃 부분*/
@import url('common.css');

@import url('//fonts.googleapis.com/css?family=Roboto:300,400,500');
*{font-family: 'Roboto', sans-serif;  font-weight: 300; }
body{font-family: 'Roboto', sans-serif; font-weight: 300; letter-spacing: -0.000em;} 


/****************************
	PC웹 : default
****************************/
* {box-sizing:border-box; margin:0; padding:0; font-family: 'Roboto', sans-serif;  font-weight: 300; 
 font-weight: 100;   font-weight: 300; }
html {-webkit-text-size-adjust:none;  height:100%;}
body {color:#000; font-weight:300; font-size:16px; line-height:1.4444444444; letter-spacing:-0.03em; word-wrap:break-word; overflow-wrap:break-word; overflow-y:scroll; height:100%;}
a, select, button, pre, input, textarea {font-family:inherit;}
textarea {overflow-y:auto;}
header, section, article, aside, footer, nav {display:block;}
h1, h2, h3, h4, h5 {font-weight:700; line-height:1.1;}
dt, th, strong, b {font-weight:700;}
dt, th {color:#000;}
caption {height:0; font-size:0; line-height:0; overflow:hidden;}
pre {white-space:pre-wrap;}
fieldset {border:0;}
li {list-style:none;}
img {max-width:100%; vertical-align:middle; border:0;}
a {color:inherit; text-decoration:none;}
small {font-size: 80%;}


/****************************
	UI 컴포넌트
****************************/
textarea.code {padding:10px 15px;}
.code strong {font-weight:bold;}
.code-block {display:block; padding:10px 20px; border-color:#ddd; background-color:#f8f8f8;}
.clearfix {position:relative;}
.clearfix:after {display:block; clear:both; content:'';}
.float-left {float:left !important;}
.float-right {float:right !important;}
.float-none {float:none !important;}
.both {position:relative; display:table; width:100%;}
.both:after {display:block; clear:both; content:'';}
.both .left, .both .right {display:table-cell; vertical-align:middle;}
.both .left>*, .both .right>* {display:inline-block; vertical-align:middle;}
.both .left form {white-space:nowrap;}
.both .right {text-align:right;}
.both .title1, .both .title2 {margin:0;}
.text-left {text-align:left !important;}
.text-right {text-align:right !important;}
.text-center {text-align:center !important;}
.vertical-top {vertical-align:top !important;}
.vertical-middle {vertical-align:middle !important;}
.vertical-bottom {vertical-align:bottom !important;}
.mt0 {margin-top:0px !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;}
.mt55 {margin-top:55px !important;}
.mt60 {margin-top:60px !important;}
.mt70 {margin-top:70px !important;}
.mt80 {margin-top:80px !important;}
.mb100 {margin-bottom:100px !important;}
.mb0 {margin-bottom:0px !important;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb45 {margin-bottom:45px !important;}
.mb50 {margin-bottom:50px !important;}
.mb55 {margin-bottom:55px !important;}
.mb60 {margin-bottom:60px !important;}
.mb80 {margin-bottom:80px !important;}
.ml0 {margin-left:0px !important;}
.ml5 {margin-left:5px !important;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:15px !important;}
.ml20 {margin-left:20px !important;}
.ml25 {margin-left:25px !important;}
.ml30 {margin-left:30px !important;}
.ml35 {margin-left:35px !important;}
.ml40 {margin-left:40px !important;}
.ml45 {margin-left:45px !important;}
.ml50 {margin-left:50px !important;}
.ml55 {margin-left:55px !important;}
.ml60 {margin-left:60px !important;}
.mr0 {margin-right:0px !important;}
.mr5 {margin-right:5px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mr25 {margin-right:25px !important;}
.mr30 {margin-right:30px !important;}
.mr35 {margin-right:35px !important;}
.mr40 {margin-right:40px !important;}
.mr45 {margin-right:45px !important;}
.mr50 {margin-right:50px !important;}
.mr55 {margin-right:55px !important;}
.mr60 {margin-right:60px !important;}
.pt0 {padding-top:0px !important;}

input, button, label, textarea, select {border-radius:0; -o-appearance:none; -ms-appearance:none; -moz-appearance:none; -webkit-appearance:none;}






/****************************
	PC웹 : 메인
****************************/

/* 비주얼영역 - 메인배너 */
.main-visual-area {position:relative; height:857px; padding-top:524px; text-align:center; }
.main-visual-area .btn-pause, .main-visual-area .btn-play {position:relative; display:inline-block; width:30px; height:30px; text-indent:100%; white-space:nowrap; vertical-align:middle; background:url(../images/btn-slider-pause.png) no-repeat; overflow:hidden; z-index:200;}
.main-visual-area .btn-play {display:none; background-image:url(../images/btn-slider-play.png);}
.main-visual-slider {display:inline-block; vertical-align:middle;}
.main-visual-slider .visual-item {position:relative; width:100%; height:740px; float:left; background-repeat:no-repeat; background-position:top center; background-size:1920px 740px; overflow:hidden; }
.main-visual-slider .visual-item a {display:block; width:1160px; height:590px; margin:auto;}
.main-visual-slider .visual-item img {position:absolute; left:50%; top:0; width:1920px; height:740px; max-width:inherit; margin-left:-960px;}
.main-visual-slider .slick-list {position:absolute; left:0; top:0; right:0; bottom:0; text-align:center; vertical-align:middle; overflow:hidden;}
.main-visual-slider .slick-arrow {position:absolute; top:50%; width:69px; height:69px; margin-top:-35px; text-indent:100%; white-space:nowrap; background:url(../images/btn-slider-prev.png) no-repeat; opacity:0.5; overflow:hidden; z-index:100; transition:0.3s;}
.main-visual-slider .slick-arrow:hover, .main-visual-slider .slick-arrow:focus {opacity:0.9;}
.main-visual-slider .slick-prev {left:60px;}
.main-visual-slider .slick-next {right:60px; background-image:url(../images/btn-slider-next.png);}
.slick-dots {position:relative; display:inline-block; height:36px; margin-left:10px; padding:0 20px; border-radius:18px; line-height:36px; background-color:rgba(0,0,0,0.4); z-index:200;}
.slick-dots>li {display:inline-block !important; width:18px !important; }
.slick-dots button {display:block; position:relative; width:100%; height:100%; text-indent:100%; white-space:nowrap; vertical-align:middle; overflow:hidden;}
.slick-dots button:after {display:inline-block; content:''; position:absolute; left:50%; top:50%; width:4px; height:4px; margin:-2px 0 0 -2px; border-radius:2px; background-color:#fff; transition:0.3s;}
.slick-dots .slick-active button:after {width:10px; height:10px; border-radius:5px; margin:-5px 0 0 -5px;}

.slick-wrap{position:absolute; bottom:15px; width:100%; text-align: center; z-index: 100;}
.slick-wrap .btn-pause, .slick-wrap .btn-play {position:relative; display:inline-block; width:30px; height:30px; text-indent:100%; white-space:nowrap; vertical-align:middle; background:url(../images/btn-slider-pause.png) no-repeat; overflow:hidden; z-index:200;}
.slick-wrap .btn-play {display:none; background-image:url(../images/btn-slider-play.png);}
.slick-wrap .slick-dots{vertical-align: middle; }
.slick-wrap .slick-dots>li{vertical-align: middle; float:left; height:30px;}

.main-visual-area .banner_txt_warp{display: block;width: 1160px;height: 590px;margin: auto;}
.main-visual-area  .txt-main{font-size: 40px; color:#fff; font-weight: bold; text-align: left; padding-left:380px; text-shadow: 4px 5px 20px rgba(0, 0, 0, 0.5);}
.main-visual-area  .txt-sub{font-size:18px; color:#fff; text-align: left; padding-left:380px; padding-top:320px; text-transform: uppercase;}

.visual-menu{position:absolute; left:50%; margin-left:-530px; top:325px; width:265px; height:265px; background:#fff; z-index:100;}
.visual-menu ul {padding:25px;}
.visual-menu ul li{display: block; border-bottom:1px solid #dedede; text-align: left; padding:15px 15px; box-sizing: border-box; text-transform: uppercase; font-weight: bold; background:#fff url(../images/icon_arrow2.png) no-repeat 95% 50%;}
.visual-menu ul li:last-child{border:none;}
.visual-menu ul li a{color:#000;  font-weight: bold;}
.visual-menu ul li.on a, .visual-menu ul li a:hover{color:#e20000; }
.visual-menu ul li.on{background:#fff url(../images/icon_arrow2_on.png) no-repeat 95% 50%;}

/*메인배너 연관 컨텐츠 VR Specialized Vod*/
.content_inner{ display: block; position: relative;  bottom:0px; height:265px;  background:#fff; margin-top:30px; }
.content_inner .content_title{display: inline-block;  position: relative;  float:left; background:#e20000; width:265px; height:265px; color:#fff; padding:40px; box-sizing: border-box; text-align: left;}
.content_inner.st02 .content_title{background:#2d64a0;}
.content_inner.st03 .content_title{background:#00907f;}
.content_inner .content_title .tit_txt{font-size:36px; line-height:100%;  font-weight: bold;}
.content_inner .content_title .btn_more{background:none; position: absolute; right:30px; bottom:30px; color:#fff; display: block;  padding:5px 10px; margin:10px auto; border:1px solid rgba(255, 255, 255, 0.8); }
.content_inner .content_title .btn_more:hover{background:#fff; color:#000;}
.content_inner .content_title > span{display: block;}
.content_inner .content_title > span.txt2{margin-top:10px;}
.content_inner .content_title>ul{width:795px;}
.content_inner .list{display: inline-block; width: 795px; overflow:hidden;}
.content_inner .list .item{display: inline-block;  float:left; width:265px; height:265px; box-sizing: border-box;  background:#000;}
.content_inner .list .item a{display: block; position: relative;  width:265px;   height:265px;  color:#fff;  overflow: hidden; }
.content_inner .list .item a img{position: absolute; top:0; left:0px; height:100%;  width:auto;-webkit-transition: -webkit-transform 0.4s ease-out; transition: transform 0.4s ease-out; max-width: 400px; opacity: 0.5;}
.content_inner .list .item:hover a img{-webkit-transform:scale(1.2); transform:scale(1.2);  opacity: 0.9;}
/*
.content_inner.st03 .list .item:hover a img{    -webkit-transform: scale(1);    transform: scale(1);    opacity: 0.3;}


.content_inner.st03 .list .item:hover span{top:25%;}
.content_inner.st03 .list .item:hover span:after{display: block; content: ''; width:55px; height:55px; background: url('../images/btn_mainban_vod.png'); margin:1em auto 0;}

.content_inner .list .item .vr_info_pop{display: none; position: absolute;  top:265px; left:0;  width:1060px;  background:#fff; height:300px; z-index: 1000; box-shadow:20px 20px 20px rgba(0,0,0,0.2); border:1px solid #dedede; padding:55px; box-sizing: border-box; }
.content_inner .list .item:hover .vr_info_pop{display: block; height:680px; }
.content_inner .list .item .vr_info_pop img{width:400px; float:left;}
.content_inner .list .item .vr_info_pop .info_wrap{width:500px; float:left; margin-left:40px; text-align: left;  overflow: hidden;}
.content_inner .list .item .vr_info_pop .info_wrap .tit{font-size:30px; font-weight: 700; }
.content_inner .list .item .vr_info_pop .info_wrap .tel{margin-top:10px; font-size:16px; font-weight: 700;}
.content_inner .list .item .vr_info_pop .info_wrap .time{margin-bottom:10px; font-size:16px; font-weight: 700;}
.content_inner .list .item .vr_info_pop .info_wrap .info_txt{ color:#3c3c3c;}
.content_inner .list .item .vr_info_pop .info_wrap .homepage{margin-top:10px; color:#4A4A4A; height:20px;}
.content_inner .list .item .vr_info_pop .info_wrap .btn_wrap{ margin-top:15px;}
.content_inner .list .item .vr_info_pop .info_wrap .btn_wrap>a{display: inline-block; color:#007f82; border:1px solid #007f82; box-sizing: border-box; width:32%; height:35px; line-height: 35px; text-transform: uppercase; font-size:14px; }
.content_inner .list .item .vr_info_pop .info_wrap .btn_wrap .icon_pic{background: url(../images/icon_vr_pic.jpg) no-repeat 15px 50%;  padding-left:45px;}
.content_inner .list .item .vr_info_pop .info_wrap .btn_wrap .icon_vod{background: url(../images/icon_vr_vod.jpg) no-repeat 15px 50%;  padding-left:45px;}
.content_inner .list .item .vr_info_pop .info_wrap .btn_wrap .btn_more{text-align: center;}
.content_inner .list .item .vr_info_pop .tab{clear: both; display: block; padding-top:35px; overflow: hidden;}
.content_inner .list .item .vr_info_pop .tab li{width:50%; height:60px; line-height: 60px; box-sizing: border-box;}
.content_inner .list .item .vr_info_pop .tab li.tab01{background: #42587d url(../images/vr_tab_icon01.png) no-repeat 30px 50%; padding-left:20px;}
.content_inner .list .item .vr_info_pop .tab li.tab02{background: #4b9a6a url(../images/vr_tab_icon02.png) no-repeat 30px 50%;}
*/


.vr_info_pop{display: none; position: absolute;  top:265px; left:0;  width:1060px;  background:#fff;  z-index: 1000; box-shadow:20px 20px 20px rgba(0,0,0,0.2); border:1px solid #dedede; padding:55px; box-sizing: border-box;  }
.vr_info_pop{display: block; height:350px;  }
.vr_info_pop img{max-width:400px;  float:left;}
.vr_info_pop .info_wrap{width:500px; float:left; margin-left:40px; text-align: left;  overflow: hidden;}
.vr_info_pop .info_wrap .tit{font-size:30px; font-weight: 700; }
.vr_info_pop .info_wrap .tel{margin-top:10px; font-size:16px; font-weight: 700;}
.vr_info_pop .info_wrap .time{margin-bottom:10px; font-size:16px; font-weight: 700;}
.vr_info_pop .info_wrap .info_txt{ color:#3c3c3c;}
.vr_info_pop .info_wrap .homepage{margin-top:10px; color:#4A4A4A; height:20px;}
.vr_info_pop .info_wrap .btn_wrap{ margin-top:15px;}
.vr_info_pop .info_wrap .btn_wrap>a{display: inline-block; color:#007f82; border:1px solid #007f82; box-sizing: border-box; width:32%; height:35px; line-height: 35px; text-transform: uppercase; font-size:14px; }
.vr_info_pop .info_wrap .btn_wrap .icon_pic{background: url(../images/icon_vr_pic.jpg) no-repeat 15px 50%;  padding-left:45px;}
.vr_info_pop .info_wrap .btn_wrap .icon_vod{background: url(../images/icon_vr_vod.jpg) no-repeat 15px 50%;  padding-left:45px;}
.vr_info_pop .info_wrap .btn_wrap .btn_more{text-align: center;}

.vr_info_pop .tab{clear: both; display: block; padding-top:60px; overflow: hidden;}
.vr_info_pop .tab li{width:50%; height:60px; line-height: 60px; box-sizing: border-box; float:left; color:#fff;  padding-left:70px;}
.vr_info_pop .tab li.tab01{background: #42587d url(../images/vr_tab_icon01.png) no-repeat 30px 50%; padding-left:80px;}
.vr_info_pop .tab li.tab02{background: #4b9a6a url(../images/vr_tab_icon02.png) no-repeat 30px 50%;}


.vr_info_pop{position: fixed;  top:30%; left:50%; margin-left:-530px;  width:1060px; height:430px;   background:#fff;   box-shadow:20px 20px 20px rgba(0,0,0,0.2); border:1px solid #dedede; padding:55px; box-sizing: border-box;  z-index: 99999; }
.vr_info_pop .info_list{position:relative; display: block;  clear: both;  margin-top:20px; overflow: hidden;}
.vr_info_pop .info_list>span{display: inline-block; position: relative;  float:left;  width:224.9px;   margin-right:16px; }
.vr_info_pop .info_list>span:last-child{margin-right:0;}
.vr_info_pop .info_list img{display: block; position: relative;  height:162px; padding-bottom:15px;}
.vr_info_pop .info_list .info_txt{ position: relative;  display: block;  margin-top:30px;  color:#575757;  font-weight: 400; text-align: left; line-height: 20px; }
.bg_black{position: fixed; display:none;  content:'';  width:100%; left:0;  top:0px;  background: rgba(0, 0, 0, 0.6); height:100%;  z-index: 1000;}
.pop_btn_close{position:absolute;   display: block;  content:''; background:url(../images/menu-btn-close.png) no-repeat;  width:72px; height:72px;  top:-80px; left:50%; margin-left:475px; z-index: 2000;  }

.content_inner .list .item span{ z-index:1; position:absolute; left:0; top:40%; width:100%; text-align: center; font-weight: bold; text-transform:uppercase; padding-left:15%; padding-right:15%;}
.content_inner.st02 .list .item{position: relative;}
.content_inner.st02 .list .item .btn_wrap{ z-index:1; position:absolute; overflow: hidden; right:30px;  bottom:40px;  }
.content_inner.st02 .list .item .btn_wrap .btn_download{display: block; font-size:14px;  width:200px; border:1px solid rgba(255, 255, 255, 0.5); padding:8px 20px; color:#fff; font-weight: normal; margin-top:5px; text-align: left; background:url(../images/icon_download.png) no-repeat 90% 50%; }
.content_inner .list .item span.top{ z-index:1; position:absolute; left:0px; top:13%; width:100%; text-align: left; font-weight: bold; text-transform:uppercase;}
.content_inner.st02 .list .item .btn_wrap .btn_download:hover{background:rgba(0, 0, 0, 0.3) url(../images/icon_download.png) no-repeat 90% 50%;  border:1px solid #000;}

.content_inner .content_title .con_menu_btn{border:1px solid #fff;  display: block; width:100%; background-color: transparent; color:#fff; padding:7px 40px 7px 15px !important; height:40px; margin-top:40px; background:url(../images/arrow_select1.png) no-repeat 92% 50%;}
.content_inner .content_title .con_menu{position:absolute; display: none; top:220px; width:185px; background:#fff; overflow: auto; z-index: 1000;
box-shadow:7px 7px 7px rgba(0, 0, 0, 0.5);}
.content_inner .content_title .con_menu a{ display: block; padding:10px 15px; word-break: keep-all;  border-bottom:1px solid #dedede; color:#000; text-transform: uppercase; font-weight: 700;  font-size:13.47px; background:#fff url(../images/icon_arrow2.png) no-repeat 90% 50%; box-sizing: border-box;}
.content_inner .content_title .con_menu a:hover{background:#f5f5f5 url(../images/icon_arrow2_on.png) no-repeat 90% 50%;}
.content_inner .content_title .con_menu_wrap:hover .con_menu{display: block;  }

.con_menu_container .con_menu_btn{border:1px solid #fff;  display: block; width:100%; background-color: transparent; color:#fff; padding:7px 40px 7px 15px !important; height:40px; margin-top:27px; background:url(../images/arrow_select1.png) no-repeat 92% 50%;}
.con_menu_container .con_menu{position:absolute; display: none; top:220px; width:185px; background:#fff; overflow: auto; z-index: 1000;
box-shadow:7px 7px 7px rgba(0, 0, 0, 0.5);}
.con_menu_container .con_menu a{ display: block; padding:10px 15px; word-break: keep-all;  border-bottom:1px solid #dedede; color:#000; text-transform: uppercase; font-weight: 700;  font-size:13.47px; background:#fff url(../images/icon_arrow2.png) no-repeat 90% 50%; box-sizing: border-box;}
.con_menu_container .con_menu a:hover{background:#f5f5f5 url(../images/icon_arrow2_on.png) no-repeat 90% 50%;}

.section_title{ position: relative; display: block;   font-size:24px; text-transform: uppercase; font-weight: bold; margin-bottom:15px; }

.content_inner .vr_btn_wrap{position: absolute; background:rgba(24, 38, 54, 0.7);  right:0; bottom:0;   z-index: 100;}
.content_inner .vr_btn_wrap>span{color:#aec0e0; font-weight: 400;   display: inline-block; height:50px; line-height: 50px;  vertical-align: middle; padding:0 10px 0 20px;}
.content_inner .vr_btn_wrap>span>em{color:#fff;}
.content_inner .vr_btn_wrap>a{display: inline-block; height:50px; width:30px; vertical-align: middle;}
.content_inner .vr_btn_wrap .prev{ background: url(../images/vr-arrow-prev.png) no-repeat 50% 50%;}
.content_inner .vr_btn_wrap .next{ background: url(../images/vr-arrow-next.png) no-repeat 50% 50%;}
.content_inner .vr_btn_wrap .stop{ background: url(../images/vr-btn_stop.png) no-repeat 50% 50%; margin-right:15px;}
.content_inner .vr_btn_wrap .play{ background: url(../images/vr-btn_play.png) no-repeat 50% 50%; margin-right:15px;}


/*event*/
.event_ban{margin:60px auto;  position:relative; overflow: hidden;}
.event_ban>ul>li{display: inline-block; float:left;}
.event_ban .list .item{display: inline-block; float:left;}
.event_ban .slick-dots{line-height: 30px !important;  height:30px !important;}

/*Registered*/
.Registered_wrap{margin:60px auto; overflow: hidden;}
.Registered_wrap .ban{position: relative;  width:530px; height:265px; display: inline-block; float:left;overflow: hidden;}
.Registered_wrap .ban li{position: relative; width:100%;}
.Registered_wrap .ban li:hover img{ -webkit-transform:scale(1.1); transform:scale(1.1);}
.Registered_wrap .ban li img{  -webkit-transition: -webkit-transform 0.4s ease-out; transition: transform 0.4s ease-out;}
.Registered_wrap .ban li img+span{position:absolute; width:100%; left:0; top:0; padding:40px; box-sizing: border-box; color:#fff; font-size:30px; line-height: 32px; word-break: keep-all; font-weight: 400; background:url(../images/black_screen.png) repeat-x;  }
.Registered_wrap .ban .item{position: relative; width:530px; height:265px; display:inline-block;}
.Registered_wrap .ban .item:hover img{ -webkit-transform:scale(1.1); transform:scale(1.1);}
.Registered_wrap .ban .item img{  -webkit-transition: -webkit-transform 0.4s ease-out; transition: transform 0.4s ease-out;}
.Registered_wrap .ban .item img+span{position:absolute; width:100%; left:0; top:0; padding:40px; box-sizing: border-box; color:#fff; font-size:30px; line-height: 32px; word-break: keep-all; font-weight: 400; background:url(../images/black_screen.png) repeat-x;  }
.Registered_wrap .ban+a{display: inline-block; float:left; width:265px; height:265px;}
.Registered_wrap .ban+a+a{display: inline-block; float:left; width:265px; height:265px;}
.Registered_wrap .rg_Hospitals{background:#2d64a0 url(../images/icon_hospital.png)no-repeat 50% 40%; position:relative;}
.Registered_wrap .rg_Hospitals:before{display: block;  content: 'Hospitals'; position:absolute;  width:100%; top:160px; left:0;  color:#fff; text-align: center; font-weight: bold;}
.Registered_wrap .rg_Facilitators{background:#00907f url(../images/icon_facilitators.png)no-repeat 50% 40%; position:relative;}
.Registered_wrap .rg_Facilitators:before{display: block;  content: 'Facilitators'; position:absolute;  width:100%; top:160px; left:0;  color:#fff; text-align: center; font-weight: bold;}
.Registered_wrap .slick-dots{line-height: 30px !important;  height:30px !important;}

/*provider*/
.provider_wrap{margin:60px auto; clear:both; overflow: hidden;}
.provider_wrap .list .item{float:left; display: inline-block; position: relative; width:346px; height:233px; overflow: hidden; margin-right:11px;}
.provider_wrap .list .item:hover img{ -webkit-transform:scale(1.3); transform:scale(1.3); }
.provider_wrap .list .item img{ margin-right:-1px; -webkit-transition: -webkit-transform 0.4s ease-out; transition: transform 0.4s ease-out;  height:233px;}
.provider_wrap .list .item .dimmed{position: absolute;	width: 100%;	height: 100%;	top: 0;	left: 0;	z-index: 99;	display: block;	 background: url(../images/txt_line.png); opacity: .5;	}
.provider_wrap .list .item .txt{position: absolute;	color: #fff;	left: 20px;	bottom: 20px;	z-index: 100;	font-size: 15px;	font-weight: 500}
.provider_wrap .provider-inner{position:relative; height:233px; overflow: hidden;}

.provider-inner .btn_arrow_next{right:10px;}


.btn_navi_wrap{position: absolute; display: block; right:0; top:0;}
.btn_navi_wrap>span{font-size:14px; font-weight: 400; float:left; display: inline-block; padding:0 15px;  height:35px; line-height: 35px;  vertical-align: middle;}
.btn_navi_wrap>span>em{color:#2d64a0; font-weight: 700;}
.btn_navi_wrap>a{display: inline-block; float:left;  height:35px; width:35px; vertical-align: middle; border:1px solid #c7c7c7; margin-left:-1px;}
.btn_navi_wrap .prev{ background: url(../images/btn-list-arrow-prev.jpg) no-repeat 50% 50%;}
.btn_navi_wrap .next{ background: url(../images/btn-list-arrow-next.jpg) no-repeat 50% 50%;}
.btn_navi_wrap .stop{ background: url(../images/btn-list-stop.jpg) no-repeat 50% 50%;}
.btn_navi_wrap .play{ background: url(../images/btn-list-play.jpg) no-repeat 50% 50%;}

.ban_wrap{margin:60px auto; clear:both; overflow: hidden;}
.ban_wrap .left_area{display: inline-block;  float:left;  width:700px; height:540px; margin-right:10px;}
.ban_wrap .left_area li{display: block; position: relative;  height:265px; overflow: hidden; margin-bottom:10px; }

.btn_arrow_prev{position: absolute; display: block; left:0; top:50%; margin-top:-30px; width:40px;  height:60px; background:rgba(0, 0, 0, 0.5) url(../images/icon_arrow3_prev.png) no-repeat center 50%; z-index: 10; }
.btn_arrow_next{position: absolute; display: block; right:0;  top:50%; margin-top:-30px; width:40px;  height:60px; background:rgba(0, 0, 0, 0.5) url(../images/icon_arrow3_next.png) no-repeat center 50%; z-index: 10; }


.ban_wrap .infographic{position:relative; display: inline-block; float:left; width:350px; height:540px; border:1px solid #dedede;}
.ban_wrap .infographic .tit{ display: block; height:60px; line-height: 60px; text-align: center; font-size:20px; font-weight: bold; text-transform: uppercase;}
.ban_wrap .infographic .list {width:348px;overflow:hidden;}
.ban_wrap .infographic .item {width:348px;display:inline-block;}
.ban_wrap .infographic ul.ban {width:315px; margin:0 auto 10px; overflow: hidden;}
.ban_wrap .infographic ul.ban li{}
.ban_wrap .infographic .txt{ display: block; width: 100%;  padding:0 30px; text-align: center;  overflow: hidden; 
white-space: normal;line-height: 1.2;height: 2.4em; text-align: left; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 3;
-webkit-box-orient: vertical; }
.infographic .slick-dots{line-height: 30px !important;  height:30px !important;}
.infographic .slick-wrap{bottom:30px;}

/*카드뉴스부분*/
.main_news_bg_dimmed {background: rgba(0, 0, 0, 0); transition:0.5s; top: 0px; width: 33.24%; height: 100%; right: 0px; display: block; position: absolute; content: "";}
.appeared .main_news_bg_dimmed {background: rgba(0, 0, 0, 0.7); }
.appeared img{transition: 0.5s;  }
.appeared:hover img{ -webkit-transform:scale(1.1); transform:scale(1.1); }
.appeared a:focus .main_news_bg_dimmed, .appeared a:hover .main_news_bg_dimmed {background: rgb(222, 7, 26); width: 50%;}
.main_news_bg_dimmed .txt_wrap{color:#fff; padding:40px;}
.main_news_bg_dimmed .txt_wrap .tit{font-size:30px; line-height: 32px; font-weight: 400; }
.main_news_bg_dimmed .txt_wrap .suv_copy{font-size:18px; margin-top:20px; }
.main_news_bg_dimmed p+p+span{position:absolute; bottom:40px; left:40px; width:48px; height:23px; background:url(../images/ban_arrow_go.png)no-repeat top center;transition: 0.5s; opacity: 0;}
.appeared a:focus .main_news_bg_dimmed p+p+span, .appeared a:hover .main_news_bg_dimmed p+p+span{opacity: 1;}


/*하단 가이드배너 고객센터*/
.group_wrap{margin:60px auto; clear:both; overflow: hidden;}
.group_wrap+.group_wrap{ background: #f5f5f5;    padding: 40px 0;}
.guide{display: inherit; float:left;  width:700px; height:209px; margin-right:8px; border:1px solid #dedede; background:url(../images/guide_img.jpg) no-repeat 20px 20px;;  padding: 20px 20px 20px 360px; box-sizing: border-box; margin-bottom:10px;}
.guide dt{font-size:24px; margin-bottom:10px;}
.guide dd{font-size:18px; line-height:28px;}
.customer{display: inline-block;}
.customer a{display: inherit; float:left; margin-right:10px;}
.ebook{float:right; display: inline-block;}


#container.sub_main { width:988px; margin:auto; margin-top:135px; }
#subvisual li {border:1px solid #deded7; padding-top:20px; padding-bottom:20px; text-align:center;}

/*퀵메뉴*/
#quickMenu { position: absolute; top: 917px; left: 50%; margin-left: 550px; width: 90px; z-index: 7777; }
.vmk_quickmenu_wrap:after{display: block; content: ''; clear: both;}
.vmk_quickmenu_wrap ul li{ position: relative;  width:66px; height:66px; text-align: center; border:1px solid #bababa;  padding-top:12px; box-sizing: border-box; margin-top:-1px; background-color:#fff;}
/
.vmk_quickmenu_wrap ul li .quick_ovr{ display: none;  position: absolute; top:0; right:0; width:auto;  width:200px; background:#414b64; height:66px; box-sizing: border-box; padding:12px 0; text-align: right;  }
.vmk_quickmenu_wrap ul li .quick_ovr{ display: none;  position: absolute; top:0; right:0; width:auto;  width:200px; background:#414b64; height:66px; box-sizing: border-box; padding:12px 0; text-align: right;  }
.vmk_quickmenu_wrap ul li .quick_ovr span{display: inline-block; vertical-align: middle;}
.vmk_quickmenu_wrap ul li .quick_ovr .txt{font-size:13px; color:#fff; text-align:left; line-height:1.1em; width:129px; box-sizing: border-box; padding:0 0 0 20px; word-break: break-all; letter-spacing:-1px;}
.vmk_quickmenu_wrap ul li .quick_ovr .icon_img{width:65px; text-align: center; }
.vmk_quickmenu_wrap ul li:hover .quick_ovr{display: block;}


.slick-list .sp_border{position:absolute;  width:346px; height:233px; border:4px solid #114db1;  left:0;; top:0px; box-sizing: border-box; z-index:1000; }
.slick-list .sp_border em{display:block; height:90px;  background:url(../images/mark_KAHF.gif) no-repeat 95% 50%; background-size:20%; }


#popupDiv1{ background:#fff; border:0 !important;}
#popupDiv1 #today{ display:none;}


.MinorDiseasecure{background:#f8f8f8;}
.deseasecurePart{padding:0 30px;}

.MinorDiseasecure.medicine{padding-bottom:0px;width:100%;height:auto;overflow:hidden;background:#e2e2d7 url(../images/bg_ab01.jpg) no-repeat center top;background-size:cover;}
.MinorDiseasecure.medicine .rela{padding:40px;background:#fff;width:calc( 100% - 142px );margin:217px auto 40px auto;border:1px solid #d8d7d5;}
.MinorDiseasecure.medicine .rela .pic{width:100%;height:auto;overflow:hidden;}
.MinorDiseasecure.medicine .rela .pic img{width:100%;}
.MinorDiseasecure.medicine .rela .abtit{text-align:center;font-weight:bold;display:flex;justify-content:center;align-items:center;font-size:20px;color:#fff;width:538px;height:42px;overflow:hidden;margin:0 auto 20px auto;}
.MinorDiseasecure.medicine .rela .abtit.type01{background:url(../images/bg_abtit01.png) no-repeat;}
.MinorDiseasecure.medicine .rela .abtit.type02{width:533px;height:66px;background:url(../images/bg_abtit02.png) no-repeat;}
.MinorDiseasecure.medicine .rela .abtit.type03{width:538px;height:42px;background:url(../images/bg_abtit03.png) no-repeat;}
.MinorDiseasecure.medicine .rela .abtit.type04{width:538px;height:42px;background:url(../images/bg_abtit03.png) no-repeat;}
.MinorDiseasecure.medicine .rela .abtit.type05{width:533px;height:66px;background:url(../images/bg_abtit02.png) no-repeat;}
.MinorDiseasecure.medicine .rela dl{margin-top:20px;margin-bottom:30px;width:100%;height:auto;overflow:hidden;}
.MinorDiseasecure.medicine .rela dl dt{margin-top:10px;position:relative;font-size:16px;color:#665147;font-weight:bold;width:calc( 100% - 22px );height:auto;overflow:hidden;padding-left:22px;}
.MinorDiseasecure.medicine .rela dl dt:before{position:absolute;left:0;top:0;display:Block;width:18px;height:18px;overflow:hidden;border-radius:50%;background:#665147;color:#fff;font-weight:bold;font-size:12px;text-align:center;line-height:18px;}
.MinorDiseasecure.medicine .rela dl dt.n01:before{content:"1";}
.MinorDiseasecure.medicine .rela dl dt.n02:before{content:"2";}
.MinorDiseasecure.medicine .rela dl dt.n03:before{content:"3";}
.MinorDiseasecure.medicine .rela dl dt.n04:before{content:"4";}
.MinorDiseasecure.medicine .rela dl dt.n05:before{content:"5";}
.MinorDiseasecure.medicine .rela dl dd{margin-top:2px;width:100%;height:auto;overflow:hidden;line-height:1.5em;font-size:15px;color:#000;}
.MinorDiseasecure.medicine .descBox{width:100%;height:auto;overflow:hidden;margin:20px auto 30px auto;}
.MinorDiseasecure.medicine .descBox .t01{line-height:1.5em;font-size:15px;color:#000;font-weight:300;width:100%;height:auto;overflow:hidden;}
.MinorDiseasecure.medicine .descBox .t02{line-height:1.5em;font-size:13px;color:#6b6b6b;font-weight:100;width:100%;height:auto;overflow:hidden;}
.imgwe{}
.imgmo{display:none}

@media (max-width:767px) {
    .imgwe{display:none}
    .imgmo{display:inline-block}
    .MinorDiseasecure.medicine{background-size:contain;}
    .MinorDiseasecure.medicine .rela{width:calc( 100% - 42px );padding:15px;margin:151px auto 10px auto;}
    .MinorDiseasecure.medicine .rela .abtit{margin-bottom:10px;font-size:14px;}
    .MinorDiseasecure.medicine .rela .abtit.type01{line-height:1.1em;height:30px;background:url(../images/bg_abtit01.png) no-repeat center center;width:100%;background-size:contain;}
    .MinorDiseasecure.medicine .rela .abtit.type02{line-height:1.1em;height:50px;background:url(../images/bg_abtit02.png) no-repeat center center;width:calc( 100% - 20px );padding:0 10px;background-size:contain;}
    .MinorDiseasecure.medicine .rela .abtit.type03{line-height:1.1em;height:50px;background:url(../images/bg_abtit02.png) no-repeat center center;width:calc( 100% - 20px );padding:0 10px;background-size:contain;}
    .MinorDiseasecure.medicine .rela .abtit.type04{line-height:1.1em;height:30px;background:url(../images/bg_abtit03.png) no-repeat center center;width:calc( 100% - 20px );padding:0 10px;background-size:contain;}
    .MinorDiseasecure.medicine .rela .abtit.type05{line-height:1.1em;height:50px;background:url(../images/bg_abtit02.png) no-repeat center center;width:calc( 100% - 20px );padding:0 10px;background-size:contain;}
    .MinorDiseasecure.medicine .rela.ru .abtit{letter-spacing:-1px;}
    .MinorDiseasecure.medicine .rela.ru .abtit.type01{line-height:1.1em;height:50px;background:url(../images/bg_abtit02.png) no-repeat center center;width:calc( 100% - 20px );padding:0 10px;background-size:contain;}
    .MinorDiseasecure.medicine .descBox{margin:10px auto 10px auto;}
}